NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Upgrade Debugger


Joined: 03 Nov 2007
Posts: 42
Reply with quote
I can see how to install the debugger, a sticky post in this forum. But I can't see how to upgrade.

I have upgraded PHPEd to the latest version, and whilst running PHP 5.5.12 under Wamp on Vista, the Project Settings Wizard gives me the message
Warning: (-13) sub-minor version of the installed debugger module (7.5.3) does not match the clients one (7.5.10)
You may want to update debugger module to version 7.5.10


Can someone point me to the documentation, please.

Debugging works on some projects, but not all. It worked fine before the upgrade.

_________________
PC
View user's profileFind all posts by computergeniusSend private messageVisit poster's website
Guru master

Joined: 24 Jul 2009
Posts: 732
Reply with quote
There's some info at http://www.nusphere.com/kb/technicalfaq/howto_install_dbg_module.htm
View user's profileFind all posts by plugnplaySend private message
Thanks


Joined: 03 Nov 2007
Posts: 42
Reply with quote
Thanks. but that is about installation, not upgrade. I couldn't get it to work.

I kept changing things, and eventually it did it automatically.

_________________
PC
View user's profileFind all posts by computergeniusSend private messageVisit poster's website
Upgrade Debugger
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic